Bug 693536 - How to increase the number of configured loop devices
Summary: How to increase the number of configured loop devices
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Documentation Project
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-04 22:06 UTC by Alan Pevec
Modified: 2017-08-31 19:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-31 19:13:22 UTC


Attachments (Terms of Use)

Description Alan Pevec 2011-04-04 22:06:06 UTC
Description of problem:
http://docs.fedoraproject.org/en-US/Fedora/13/html/Virtualization_Guide/sect-Virtualization-Troubleshooting-Loop_device_errors.html

Number of loop devices cannot be changed via modprobe.conf since loop is not a kernel module anymore:

# grep DEV_LOOP /boot/config-2.6.34.8-68.fc13.x86_64 
CONFIG_BLK_DEV_LOOP=y

Comment 2 Paul W. Frields 2011-04-04 22:52:07 UTC
Shouldn't be needed since 2.6.24 (?) or so.

Comment 3 Alan Pevec 2011-04-05 08:29:08 UTC
(In reply to comment #2)
> Shouldn't be needed since 2.6.24 (?) or so.

But /dev/loop* entries aren't created on demand, are they?
AFAICT you still need to run MAKEDEV to get additional loop device entries.

Comment 4 Karsten Wade 2011-12-14 03:48:55 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 5 Pete Travis 2017-08-31 19:13:22 UTC
Hello Alan, thanks for reporting, and apologies for the lack of response.  This is an interesting question, however as you can tell, this guide is no longer actively maintained, so I am closing this issue.


Note You need to log in before you can comment on or make changes to this bug.